[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-3623

Date: (C)2010-10-06   (M)2017-09-22
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Adobe Reader and Acrobat 8.x before 8.2.5 and 9.x before 9.4 on Mac OS X allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.

Reference:
SUSE-SA:2010:048
SUSE-SR:2010:019
TA10-279A
http://www.adobe.com/support/security/bulletins/apsb10-21.html

CPE    50
cpe:/a:adobe:acrobat:8.0
cpe:/a:adobe:acrobat_reader:8.1.3
cpe:/a:adobe:acrobat_reader:8.2
cpe:/a:adobe:acrobat:8.2.2
...
CWE    1
CWE-119
OVAL    3
oval:org.secpod.oval:def:1572
oval:org.secpod.oval:def:5424
oval:org.secpod.oval:def:400041

© 2013 SecPod Technologies